#
#   Makefile definitions for the negate subdirectory
#
OBJ   = negate.o absValue.o complexConjug.o
PROG  = negate absValue complexConjug
MANP  = negate.m absValue.m complexConjug.m
CINCL =  negate.i

include:cincl
object: cobj
lib:    clib
program:cprog
doc:    manpage
xprog:  

